#-Automagically created from GeoTools-
#Thu Sep 24 17:20:07 EEST 2015
Levels=2.0,2.0
Heterogeneous=false
AbsolutePath=false
Name=kkj3
TypeName=kkj3
Caching=false
ExpandToRGB=true
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
